#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:55:18 EST 2016
Add\ Comment=[G'\uff21\uff44d Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Comments\ from\ the\ current\ changelog\ to\ matching\ ClearQuest\ Defects=[G'\uff21\uff44\uff44 \uff23\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53 \uff46\uff52om the current changelog to matching ClearQuest Defects\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
ClearQuest=[G'\uff23learQuest\u0e0f\u0e39\u0130\u0131\uff5c]
ClearQuest\ Project\ Name=[G'\uff23\uff4c\uff45\uff41\uff52\uff31\uff55\uff45st Project Name\u0e0f\u0e39\u0130\u0131\uff5c]
ClearQuest\ provides\ change\ tracking,\ process\ automation,\ reporting\ and\ lifecycle\ traceability\ for\ better\ visibility\ and\ control\ of\ the\ software\ development\ lifecycle.=[G'\uff23\uff4c\uff45\uff41\uff52\uff31\uff55\uff45\uff53\uff54 \uff50\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff43\uff48\uff41\uff4e\uff47\uff45 \uff54\uff52\uff41\uff43\uff4b\uff49\uff4e\uff47, \uff50\uff52\uff4f\uff43\uff45\uff53\uff53 \uff41utomation, reporting and lifecycle traceability for better visibility and control of the software development lifecycle.\u0e0f\u0e39\u0130\u0131\uff5c]
ClearQuest\ Server=[G'\uff23\uff4c\uff45\uff41\uff52Quest Server\u0e0f\u0e39\u0130\u0131\uff5c]
Comment=[G'Comment\u0e0f\u0e39\u0130\u0131\uff5c]
CQperl.exe\ path=[G'\uff23\uff31\uff50\uff45rl.exe path\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ new\ defect\ in\ a\ ClearQuest\ Defect\ Tracker=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45\uff57 \uff44efect in a ClearQuest Defect Tracker\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ Report\ of\ ClearQuest\ defects\ from\ the\ current\ changelog=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff32\uff45\uff50\uff4f\uff52\uff54 of ClearQuest defects from the current changelog\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Defect=[G'\uff23\uff52\uff45ate Defect\u0e0f\u0e39\u0130\u0131\uff5c]
Database\ Name=[G'\uff24\uff41\uff54abase Name\u0e0f\u0e39\u0130\u0131\uff5c]
Database\ Schema=[G'\uff24\uff41\uff54\uff41base Schema\u0e0f\u0e39\u0130\u0131\uff5c]
Defect\ Description=[G'\uff24\uff45\uff46\uff45\uff43\uff54 Description\u0e0f\u0e39\u0130\u0131\uff5c]
Defect\ ID=[G'Defect ID\u0e0f\u0e39\u0130\u0131\uff5c]
Defect\ ID\ Pattern=[G'\uff24\uff45\uff46\uff45\uff43t ID Pattern\u0e0f\u0e39\u0130\u0131\uff5c]
Headline=[G'Headline\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ would\ prefer\ to\ resolve\ the\ password\ with\ a\ script,\ enter\ it\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff50\uff52efer to resolve the password with a script, enter it here.\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Tracking=[G'\uff29\uff53\uff53\uff55e Tracking\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ URL=[G'Issue URL\u0e0f\u0e39\u0130\u0131\uff5c]
Owner=[G'Owner\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Priority=[G'Priority\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Defect\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 Defect Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Resolution=[G'\uff32esolution\u0e0f\u0e39\u0130\u0131\uff5c]
Resolve\ a\ ClearQuest\ Defect=[G'\uff32\uff45\uff53\uff4f\uff4c\uff56\uff45 \uff41 \uff23learQuest Defect\u0e0f\u0e39\u0130\u0131\uff5c]
Resolve\ Issue=[G'\uff32\uff45\uff53olve Issue\u0e0f\u0e39\u0130\u0131\uff5c]
Scripted\ Password=[G'\uff33\uff43\uff52\uff49\uff50ted Password\u0e0f\u0e39\u0130\u0131\uff5c]
Severity=[G'Severity\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ClearQuest\ database\ schema\ name.=[G'\uff34\uff48\uff45 \uff23\uff4c\uff45\uff41\uff52\uff31\uff55est database schema name.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ClearQuest\ server.\ This\ may\ be\ configured\ under\ the\ System\ tab.=[G'\uff34\uff48\uff45 \uff23\uff4c\uff45\uff41\uff52\uff31\uff55\uff45\uff53\uff54 server. This may be configured under the System tab.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ content\ of\ the\ comment.=[G'\uff34\uff48\uff45 \uff43\uff4f\uff4e\uff54\uff45\uff4et of the comment.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ defect.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49ption of the defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ filepath\ designating\ 'CQperl.exe'.=[G'\uff34\uff48\uff45 \uff46\uff49\uff4c\uff45\uff50\uff41\uff54\uff48 designating 'CQperl.exe'.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ headline\ of\ the\ defect.=[G'\uff34\uff48\uff45 \uff48\uff45\uff41\uff44\uff4c\uff49ne of the defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ id\ of\ the\ ClearQuest\ defect.=[G'\uff34\uff48\uff45 \uff49\uff44 \uff4f\uff46 \uff54\uff48e ClearQuest defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ID\ of\ the\ defect\ to\ place\ the\ comment\ on.=[G'\uff34\uff48\uff45 \uff29\uff24 \uff4f\uff46 \uff54\uff48\uff45 \uff44efect to place the comment on.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ ClearQuest\ database.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he ClearQuest database.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ project\ in\ ClearQuest.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e project in ClearQuest.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ owner\ of\ the\ defect.=[G'\uff34\uff48\uff45 \uff4f\uff57\uff4e\uff45\uff52 of the defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ priority\ level\ of\ the\ defect.=[G'\uff34\uff48\uff45 \uff50\uff52\uff49\uff4f\uff52\uff49\uff54y level of the defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ resolution\ which\ resolved\ the\ issue.=[G'\uff34\uff48\uff45 \uff52\uff45\uff53\uff4f\uff4c\uff55\uff54\uff49on which resolved the issue.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ severity\ level\ of\ the\ defect.=[G'\uff34\uff48\uff45 \uff53\uff45\uff56\uff45\uff52\uff49\uff54y level of the defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ password.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45r password.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ to\ connect\ to\ the\ ClearQuest\ database.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 to connect to the ClearQuest database.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ field\ provides\ a\ template\ which\ may\ be\ used\ throughout\ uBuild\ to\ generate\ links\ from\ issues\ directly\ to\ an\ issue\ description\ page\ within\ your\ issue\ tracker.\ The\ value\ '${issueId}'\ will\ be\ replaced\ in\ the\ template\ with\ the\ issue\ id\ of\ the\ associated\ issue.\ Please\ provide\ a\ url\ template\ such\ as\ http\://bugs.company.com/browse/${issueId}.=[G'\uff34\uff48\uff49\uff53 \uff46\uff49\uff45\uff4c\uff44 \uff50\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff41 \uff54\uff45\uff4d\uff50\uff4c\uff41\uff54\uff45 \uff57\uff48\uff49\uff43\uff48 \uff4d\uff41\uff59 \uff42\uff45 \uff55\uff53\uff45\uff44 \uff54\uff48\uff52\uff4f\uff55\uff47\uff48\uff4f\uff55\uff54 \uff55\uff22\uff55\uff49\uff4c\uff44 \uff54\uff4f \uff47\uff45\uff4e\uff45\uff52\uff41\uff54\uff45 \uff4c\uff49\uff4e\uff4b\uff53 \uff46\uff52\uff4f\uff4d \uff49\uff53\uff53\uff55\uff45\uff53 \uff44\uff49\uff52\uff45\uff43\uff54\uff4cy to an issue description page within your issue tracker. The value '$[{issueId}]' will be replaced in the template with the issue id of the associated issue. Please provide a url template such as http\://bugs.company.com/browse/$[{issueId}].\u0e0f\u0e39\u0130\u0131\uff5c]
This\ is\ a\ regular\ expression\ to\ locate\ ClearQuest-defect\ ids\ within\ changelog\ comments.\ You\ may\ add\ '()'\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ actual\ Issue\ ID.\ The\ pattern\ 'TST-[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ issue\ ids)\ 'TST-1'\ and\ 'TST-932415',\ but\ not\ match\ 'TST-a',\ 'TST-',\ or\ 'TST.1'.\ The\ pattern\ 'Issue\:\\[(TST-[0-9]+)\\]'\ would\ match\ 'Issue\:[TST-1]'\ using\ issue\ id\ TST-1=[G'\uff34\uff48\uff49\uff53 \uff49\uff53 \uff41 \uff52\uff45\uff47\uff55\uff4c\uff41\uff52 \uff45\uff58\uff50\uff52\uff45\uff53\uff53\uff49\uff4f\uff4e \uff54\uff4f \uff4c\uff4f\uff43\uff41\uff54\uff45 \uff23\uff4c\uff45\uff41\uff52\uff31\uff55\uff45\uff53\uff54-\uff44\uff45\uff46\uff45\uff43\uff54 \uff49\uff44\uff53 \uff57\uff49\uff54\uff48\uff49\uff4e \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53. \uff39\uff4f\uff55 \uff4d\uff41\uff59 \uff41\uff44\uff44 '()' \uff41\uff52\uff4f\uff55\uff4e\uff44 \uff54\uff48\uff45 \uff50\uff4f\uff52\uff54\uff49\uff4f\uff4e \uff4f\uff46 \uff54\uff48\uff45 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e \uff57\uff48\uff49ch identifies the actual Issue ID. The pattern 'TST-[0-9]+' would match (returning the same string as issue ids) 'TST-1' and 'TST-932415', but not match 'TST-a', 'TST-', or 'TST.1'. The pattern 'Issue\:\\[(TST-[0-9]+)\\]' would match 'Issue\:[TST-1]' using issue id TST-1\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
